/*
Theme Name: Yasu
Version: 1.0
Description: A child theme for Vantage.
Author: Jim Mitchell
Author URL: http://yasuapp.net
Template: vantage
*/

/* =Imports
------------------------------------------------------- */
@import url('../vantage/style.css');
@import url('http://fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic,700italic');


/* =HTML
------------------------------------------------------- */
body, button, input, select, textarea, table, td, th {
	font-family: 'Lato','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1.5;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 400;
	line-height: 1.1;
}
a {
	color: #238dd3;
}
a:hover,
a:focus,
a:active {
	color: #111;
}
table {
	border-collapse: collapse;
}
td, th {
	padding: 6px 12px;
	border: 1px solid #E0E0E0;
}
th {
	background: #f5f5f5;
	text-align: center;
	font-weight: 400;
}

/* =Header
------------------------------------------------------- */
header#masthead {
	background: #2d2e31;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2d2e31), to(#343538));
	background: -webkit-linear-gradient(top, #343538, #2d2e31);
	background: -moz-linear-gradient(top, #343538, #2d2e31);
	background: -ms-linear-gradient(top, #343538, #2d2e31);
	background: -o-linear-gradient(top, #343538, #2d2e31);
	-webkit-border-top-left-radius: 12px;
	-webkit-border-top-right-radius: 12px;
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-topright: 12px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
}
header#masthead hgroup {
	padding-bottom: 20px;
	padding-top: 25px;
}
header#masthead hgroup .logo img {
	margin-left: -15px;
}


/* =Main Navigation
------------------------------------------------------- */
.main-navigation ul li a {
	padding: 10px 18px;
}

.main-navigation a {
	font-weight: 400;	
}

.main-navigation [class^="icon-"] {
	margin-right: 8px;
}

.main-navigation ul li:hover > a {
	background: #238dd3;
	color: #fff;
}

#search-icon #search-icon-icon {
	background-color: #343538;
}
#search-icon #search-icon-icon:hover {
	background-color: #238dd3;
}


/* =Home Page
------------------------------------------------------- */
div.circle-icon:hover {
	background: #238dd3 !important;
}

.panel-row-style {
	margin: 0 -45px;
	padding: 25px 50px;
}

.vantage-grid-loop article h3,
.vantage-grid-loop article .excerpt {
	font-size: 16px;
	text-align: center;
}

.vantage-grid-loop article h3 {
	font-size: 14px;
}

/* =Structure
------------------------------------------------------- */
#main {
	padding: 60px;
}

#primary {
	width: 68%;
}

#secondary {
	width: 24.5%;
}

/* =Entry
------------------------------------------------------- */
.entry-content a {
	color: #3c7bd6;
}

.entry-content a:hover {
	color: #111;
}

.entry-content img,
.entry-content img.alignleft,
.entry-content img.alignright,
.entry-content img.aligncenter,
.entry-content img.alignnone,
.entry-content img.attachment-full,
.entry-content .tiled-gallery-item a img {
	box-shadow: 0 1px 3px rgba(0,0,0,.4) !important;
	margin-bottom: 30px;
}
.share-buttons {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: none !important;
	background: none !important;
	margin: 25px 0 0 0 !important;
	line-height: 1.2;
	padding: 0 !important;
}
.pagination, .entry-content .pagination {
	text-align: left;
}

/* =Comments
------------------------------------------------------- */
#comments-title, #reply-title {
	border-bottom: none;
	font-size: 18px;
	font-size: 1.8rem;
}

#commentform label {
	width: 15%;
}
#commentform input, #commentform textarea {
	width: 85%;
}

#comments .commentlist article .entry-content {
	font-size: 16px;
	font-size: 1.6rem;
}
#commentform p.form-submit {
	margin-left: 15%;
}


/* =Sidebar/Widgets
------------------------------------------------------- */
#secondary .widget, #footer-widgets .widget {
	font-size: 14px;
	font-size: 1.4rem;
}
#secondary .widget ul li,
.really_simple_twitter_widget li {
	margin-bottom: 15px;
}
.origin-widget-testimonial p {
	font-style: italic;
	margin-bottom: 5px;
}
.widget_circleicon-widget .circle-icon-box p.text {
	font-size: 16px;
	font-size: 1.6rem;
}
.widget_facebook_likebox {
	border: 1px solid #eee;
	background: #fff;
}
div.paypal-donations {
	padding: 15px 0;
	border: 1px solid #eee;
}
.dlbutton {
    display: block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 1px solid #197e28;
    border-radius: 8px;
    background: #28cc41;
    background: -webkit-gradient(linear, left top, left bottom, from(#28cc41), to(#197e28));
    background: -moz-linear-gradient(top, #28cc41, #197e28);
    background: linear-gradient(to bottom, #28cc41, #197e28);
    text-shadow: #104f19 0px 1px 2px;
    font-weight: 400;
    font-size: 1.16em;
    color: #ffffff;
    text-decoration: none;
	text-transform: uppercase;
}
.dlbutton:hover,
.dlbutton:focus {
    border: 1px solid ##1f9d32;
    background: #30f54e;
    background: -webkit-gradient(linear, left top, left bottom, from(#30f54e), to(#1e9730));
    background: -moz-linear-gradient(top, #30f54e, #1e9730);
    background: linear-gradient(to bottom, #30f54e, #1e9730);
    color: #ffffff;
    text-decoration: none;
}
.dlbutton:active {
    background: #197e28;
    background: -webkit-gradient(linear, left top, left bottom, from(#197e28), to(#197e28));
    background: -moz-linear-gradient(top, #197e28, #197e28);
    background: linear-gradient(to bottom, #197e28, #197e28);
}
.dlbutton:before{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 18px;
    margin: 0 10px -6px -10px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAD8UlEQVRIiX2VTWicRRjHf/PMzL6bTbpJP239QqSmIiKiFStohLSlLRQvHgqi9KAUxZNIPVn14kFQ8GRLveRiRKQoRQt+UGsLtQWpEQP9SLU9aC2NSdo03Wx258PD+77Ju5tsB/48DzvP/P/z/GfmXUWHISV29vWzq9N8cbhbMH2J14Hp9jmT8wGhmJeW8cj2d+57sVpegQ8OFxw+NrlR/4+ZxlQLycQojHzE3tsJ5MRkQgJwd+8G7untZ87VqLsac67G5TjKzcYUKgIKYgcD8g2bDpOpUnD44PDRE6LPYkCRkhfCorV5ngsE2oZSoIjE6CB6IiErK+w5QmxVWMTTfgbzUaGwWiMKtChMFLwIibZUbBc+hIWOVAtvi9VLnYGkHQhWG0RAozBREURTtgndtkKIAR8DLngS3QjQuK1Fi9oTpShpgxYFKGIUotaUTUJ3qTs9kxBw0VM2QibQ0aL21lAoEmMwolAIRE1E6DIJrpR1EDw+eMqm5S51tKilQClFSdt5AYWAMnTZhMBCBz44yta3k7dYJEB1kYqSrsRYrGi0ijhlUCrQZROUqswfctpBA6AHqLfRNBRQ6l2THNqxZ/2W7koFEUFQJBUrGwf6SyXdTYiOEJu40KTWvE7DzeLjgsCNyTp/jUzVffDBB48LnisXbrnfvpp8Lb/FPf0bV372xsdbn1u9fC2i0usJEGMgRE+IDhebzLkZXGik/seUzAdHMzia3tEMTS6emWh8+e7Fl+dmwrDOW5m4Mvv1hTNX1z8xeNfDvT3L0KIxotAiaFFoSd+DVmBEY7TBiMVqndaqNI6dnqp/vu/cC41a+AKIuYAAfvJq7fDoqX/Wbdpy72O91SpWC0ZSaBGMgJb0fRhtMWKyjRiMaEZ++ndm6O2R55v18C3Zk88FcqvC1PjskV9/vlx9euv9m1b0VbFaY7RgRGEycqtt1oHBZiInDl+aPLjv9E7XDMcKnCoXiAWE6an6D78c/VM/s/mBgdWrqljRGK0pZeTzIhn5keHRa/vfO7Ej+HiqjavFIpUhAurm9fqx49+drw0MPrj5jjV9ykop89xixczbMnzg9N/73z+2PYT4OwtfQulkUUs+c3Pu5PeHR8efGnho29p1K0WURZQhjZpPPvjx4oEPj26LkXNFW5bIkQJMhhJQBiq9yyuvDH+zd25s4tM4NnEwnr22P+5+dfAs0J/VlLP6fG3O1UJuckLSl90HrALWAHf2LCvvGTr01uyF8aG466Vn/wAeBdZmNSuyNT1tYqKW2HkRxd8lSezA409u2H3y+OibwCTgSD9qrgNCUUCWIm2L+QgFuCWE8nz+EIp/Nu2gLV9KpAiK8X8kKbecQv3kiwAAAABJRU5ErkJggg==") no-repeat left center transparent;
    background-size: 100% 100%;
}


/* =Footer
------------------------------------------------------- */
#colophon {
	-webkit-border-bottom-right-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-bottomright: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
}
#colophon #theme-attribution, #colophon #site-info {
	color: #777;
	font-size: 13px;
	font-size: 1.3rem;
	margin-top: 50px;
}
#wpstats {
	display: inline;
	height: 0;
	width: 0;
}

/* =Gravity Forms
------------------------------------------------------- */
.gform_wrapper span.gform_description {
	font-weight: 300 !important;
}
.gfield {
	margin-bottom: 20px;
}
.gfield_label {
	font-weight: 300 !important;
}
.gfield_select {
	font-family: 'Lato','Helvetica Neue',Helvetica,Arial,sans-serif !important;
	font-size: 16px !important;
	font-size: 1.6rem !important;
	font-weight: 300 !important;
	line-height: 1.5 !important;

}
span.gfield_required {
	color: red !important;
	font-weight: 400 !important;
}
.gfield_description {
	color: #999;
	font-family: 'Lato','Helvetica Neue',Helvetica,Arial,sans-serif !important;
	font-size: 13px !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	font-size: 14px !important;
	font-size: 1.4rem !important;
	font-weight: 400;
}
.gform_wrapper input[type=text],
.gform_wrapper input[type=url],
.gform_wrapper input[type=email],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=number],
.gform_wrapper input[type=password],
.ginput_container textarea {
	font-size: 16px !important;
	font-size: 1.6rem !important;
	padding: 5px !important;
}
.recaptchatable #recaptcha_response_field {
	font-size: 10px !important;
	font-size: 1rem !important;
}


/* =Responsive
------------------------------------------------------- */
@media (max-width: 1080px) {
	
	.responsive.layout-boxed #page-wrapper header#masthead {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}

	.responsive.layout-boxed #colophon {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}

}